# Generated by Django 2.2 on 2019-04-09 23:32

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0003_actividadproyecto'),
    ]

    operations = [
        migrations.AlterField(
            model_name='proyecto',
            name='team',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.PROTECT, to='home.Team'),
        ),
    ]
